<?php
require_once '../config.php';
if (isset($_POST['layanan'])) {
	$post_layanan = $db->real_escape_string(e(@$_POST['layanan']));
	$cek_layanan = $db->query("SELECT * FROM layanan_pulsa WHERE id = '$post_layanan' AND status = 'Normal'");
	if (mysqli_num_rows($cek_layanan) == 1) {
		$data_layanan = mysqli_fetch_assoc($cek_layanan);
		if ($data_user['level'] === "Reseller") {
		    $harga = (int)$data_layanan['harga_reseller'];
		    } else if ($data_user['level'] === "Admin" || $data_user['level'] === "Vip") {
		    $harga = (int)$data_layanan['harga_premium'];
		} else {
		    $harga = (int)$data_layanan['harga'];
		}
		$result = $harga / 1000;
		echo $result;
	} else {
		die("0");
	}
} else {
	die("0");
}